## com.google.gwt.event.dom.client
Interface FocusHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllFocusEvents, ListenerWrapper.WrappedFocusListener

    public interface FocusHandler

extends EventHandler

Handler interface for `FocusEvent` events.

Method Summary
`void` | `onFocus(FocusEvent event)` Called when FocusEvent is fired.

Method Detail

### onFocus

    void onFocus(FocusEvent event)

  Called when FocusEvent is fired.

  Parameters:
    `event` - the `FocusEvent` that was fired